/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "Ausgangsfach oder Kalenderstartseite konnte auf dem Server nicht bestimmt werden";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "Der CalDAV-Server unter %1$@ hat die Anfrage nach freien/belegten Informationen für den Empfänger %2$@ abgelehnt.";

/* unknown CalDav error */
"unknown CalDav error" = "Unbekannter CalDav-Fehler";